Bug #3484

Error on install with php 5.4 ($_FILES)

Added by tsmr about 9 years ago. Updated about 9 years ago.

Status:ClosedStart date:04/14/2012
Priority:NormalDue date:
Assignee:tsmr% Done:

100%

Category:General
Target version:1.8.1

Description

Cannot re-assign auto-global variable _FILES in /usr/share/glpi/plugins/resources/inc/resource.class.php on line 435

Associated revisions

Revision 344
Added by tsmr about 9 years ago

[1.8-bugfixes] Error on install with php 5.4 ($_FILES)
fix #3484

Revision 345
Added by tsmr about 9 years ago

Error on install with php 5.4 ($_FILES)
see #3484

History

#1 Updated by tsmr about 9 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Applied in changeset r344.

#2 Updated by tsmr about 9 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF